Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000345RadioSurebugpublic2010-01-30 01:322010-05-22 10:08
Reporteradministrator 
Assigned Toadministrator 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.856 
Target VersionFixed in Version2.1.x 
Summary0000345: 320kbps MP3 stream identified as WMA
DescriptionThe latest Radio Sure 2.0.866 can tune and play 320kbps shoutcast streams, but the 320kbps stream is detected as WMA, which prevents the ability to record the stream. The portable version 1.8.820.0 version identifies the stream correctly as mp3 320kbps and does record the stream.

You can see see this problem with any 320kbps shoutcast stream.
Here are a couple of 320kbps streams that you can try and see if you get similar results.
Thanks for Radio Sure. Its a great program.
... cdg

Scandinavia Satellite Radio
http://212.62.227.4:2057 [^]

AVRO Light Classical High Definition
http://shoutcast.omroep.nl:8096/ [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-01-30 01:32 administrator New Issue
2010-02-02 16:33 administrator Priority normal => urgent
2010-02-03 01:52 administrator Status new => resolved
2010-02-03 01:52 administrator Fixed in Version => 2.1.x
2010-02-03 01:52 administrator Resolution open => fixed
2010-02-03 01:52 administrator Assigned To => administrator
2010-05-22 10:08 administrator Summary Latest version 2.0.866 identifies 320kbps streams as WMA => 320kbps MP3 stream identified as WMA


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker